.container {
  width: 100%;

  @include breakpoint($new-screen-s) {
    max-width: 540px;
  }
  @include breakpoint($new-screen-m) {
    max-width: 720px;
  }
  @include breakpoint($new-screen-l) {
    max-width: 960px;
  }
  @include breakpoint($new-screen-xl) {
    max-width: 1140px;
  }
}
